Subject: [mpls-tp] MEF4 compatible MPLS-TP layer stack basis for revised G.8112

From: Maarten Vissers <[email-masked]>
Date: Wed, 25 Mar 2009 11:20:22 +0100

Attached you find a short document in which I illustrate a MEF4 compatible 
MPLS-TP layer stack. This layer stack provides in my understanding the best 
interoperability in the emerging packet transport network. It will also 
provide straigthforward global interconnect capabilities without complex 
interworking functions.

This layer stack would be a good basis for the MPLS-TP Transport Module
(MTM-n)
which we have to specify in the revised G.8112. With about one month
to go before the editor has to upload a initial version of revised G.8112, 
it is becoming more urgent to decide the details for the MPLS-TP layer
stack.

Regards,
Maarten